Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.i2p.client.streaming
Class RetransmissionTimer

    java.lang.Object
      net.i2p.util.SimpleTimer2
          net.i2p.client.streaming.RetransmissionTimer

    public class RetransmissionTimer

extends SimpleTimer2

Nested Class Summary

Nested classes/interfaces inherited from class net.i2p.util.SimpleTimer2
`SimpleTimer2.TimedEvent`

Constructor Summary
`protected` | `RetransmissionTimer()`

Method Summary
`static RetransmissionTimer` | `getInstance()`

Methods inherited from class net.i2p.util.SimpleTimer2
`stop, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### RetransmissionTimer

    protected RetransmissionTimer()

Method Detail

### getInstance

    public static final RetransmissionTimer getInstance()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD